Bug 194842 - net-mgmt/zabbix2-server: update to 2.0.13
Summary: net-mgmt/zabbix2-server: update to 2.0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: John Marino
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-05 20:51 UTC by pg
Modified: 2014-11-09 11:36 UTC (History)
2 users (show)

See Also:


Attachments
patch to update 2.0.13 (8.39 KB, patch)
2014-11-05 20:51 UTC, pg
no flags Details | Diff
poudriere testport of zabbix2-agent (10.56 KB, application/gzip)
2014-11-05 20:52 UTC, pg
no flags Details
poudriere testport log of zabbix2-server (19.12 KB, application/gzip)
2014-11-05 20:53 UTC, pg
no flags Details
poudriere testport log of zabbix2-frontend (3.78 KB, application/gzip)
2014-11-05 20:53 UTC, pg
no flags Details
poudriere testport log of zabbix2-proxy (18.38 KB, application/gzip)
2014-11-05 20:54 UTC, pg
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2014-11-05 20:51:15 UTC
Created attachment 149089 [details]
patch to update 2.0.13

update to 2.0.13
Comment 1 pg 2014-11-05 20:52:40 UTC
Created attachment 149090 [details]
poudriere testport of zabbix2-agent
Comment 2 pg 2014-11-05 20:53:10 UTC
Created attachment 149091 [details]
poudriere testport log of zabbix2-server
Comment 3 pg 2014-11-05 20:53:34 UTC
Created attachment 149092 [details]
poudriere testport log of zabbix2-frontend
Comment 4 pg 2014-11-05 20:54:06 UTC
Created attachment 149093 [details]
poudriere testport log of zabbix2-proxy
Comment 5 John Marino freebsd_committer 2014-11-06 21:18:20 UTC
Looks ok, assuming those @dir lines are for empty directories.

Do we really need zabbix 2.0, 2.2 and 2.4?

While pondering that question, I'll promote this PR.
Comment 6 pg 2014-11-06 21:56:02 UTC
zabbix 2.0, 2.2  is LTS and many people use this version.
Comment 7 alex.deiter 2014-11-07 18:22:37 UTC
Could you please commit this patch ?
We really need this update!

Thank you!
Comment 8 John Marino freebsd_committer 2014-11-09 11:12:40 UTC
(In reply to alex.deiter from comment #7)
> Could you please commit this patch ?
> We really need this update!

You need to understand how this works (besides the fact that I wasn't on the PR CC list and didn't see the question)

1) The PR gets submitted
2) The PR gets a preliminary review
3) It gets promoted if that looks good
4) Somebody picks it up out of the patch-ready pool does a final review
5) If the final review is good, it gets committed.

While it's in the pool (not really a queue) nobody is in charge of it, so nobody hears your pleas.  Only people on the CC list would.  Also, some PRs have been in the patch-ready pool for over a month (not great but true) so pleading 1 day after the PR gets promoted, one that is only 4 days old in entirety, doesn't go over well either.  

I'll try to do this in a bit.
Comment 9 commit-hook freebsd_committer 2014-11-09 11:34:46 UTC
A commit references this bug:

Author: marino
Date: Sun Nov  9 11:34:25 UTC 2014
New revision: 372356
URL: https://svnweb.freebsd.org/changeset/ports/372356

Log:
  net-mgmt/zabbix2: Upgrade version 2.0.12 => 2.0.13

  PR:		194842
  Submitted by:	maintainer (pakhom706 - gmail)

Changes:
  head/net-mgmt/zabbix2-server/Makefile
  head/net-mgmt/zabbix2-server/distinfo
  head/net-mgmt/zabbix2-server/pkg-plist
  head/net-mgmt/zabbix2-server/pkg-plist.agent
  head/net-mgmt/zabbix2-server/pkg-plist.frontend
Comment 10 John Marino freebsd_committer 2014-11-09 11:36:06 UTC
done, thanks!